- BR: libselinux-devel
[packages/ekiga.git] / ekiga.spec
index 9c406078e5d6b3830e278bc1e2864eab5c051ff9..08cc9d33adc7e12f1abefc79b8ce4f9009907dc6 100644 (file)
@@ -24,6 +24,7 @@ BuildRequires:        gnome-doc-utils
 BuildRequires: intltool >= 0.33
 BuildRequires: libgnome-devel >= 2.14.0
 BuildRequires: libgnomeui-devel >= 2.14.0
+BuildRequires: libselinux-devel
 BuildRequires: libtool
 BuildRequires: opal-devel = 2.2.2
 BuildRequires: openldap-devel >= 2.3.0
This page took 0.072798 seconds and 4 git commands to generate.